- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Interface

# FFMpeg\FFProbe\OptionsTesterInterface

interface OptionsTesterInterface

## Methods

Boolean | has(string $name) Tells if the given option is supported by ffprobe. |

## Details

###
at line 23
`public Boolean has(string $name)`

Tells if the given option is supported by ffprobe.

#### Parameters

string | $name |

#### Return Value

Boolean |